/* {outputFileName:symptom-checker} */ /*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/ /* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/ /* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */ .symptom-checker .main {
  background-color: rgba(185, 215, 224, 0.5);
} .symptom-checker swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: #041655;
} .progress-bar {
  width: 80%;
  height: 10px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  border-radius: 3rem;
} .progress-bar--thumb {
  width: 0;
  height: 100%;
  background: linear-gradient(105deg, #b9d7e0 0, #b999d9 50%, #3d43bf 100%);
  border-radius: 3rem;
  transition: 0.5s all;
} @media screen and (min-width: 769px) {
  .progress-bar {
    width: 40%;
  }
} .symptom-checker-section {
  padding-top: 4rem;
} .symptom-checker-section--result {
  padding-top: 1rem !important;
  background-color: #fff;
} .symptom-checker-section--result .progress-bar {
  display: none;
} @media screen and (min-width: 1440px) {
  .symptom-checker-section {
    padding-top: 8rem;
  }
} swiper-container {
  width: 100%;
} .st-slide-next,
.st-slide-prev {
  display: flex;
  justify-content: center;
  width: 160px;
  height: 60px;
  padding: 0;
  text-transform: uppercase;
} @media screen and (min-width: 759px) {
  .st-slide-next,
  .st-slide-prev {
    width: 170px;
    height: 70px;
  }
} .st-slide-next:hover {
  color: #041655;
  background-color: transparent;
  border-color: #041655;
} .st-slide-prev {
  color: #041655;
  background-color: #fff;
  border-color: #041655;
} .st-slide-prev:hover {
  color: #fff;
  background-color: #041655;
  border-color: #041655;
} .form__input-group--custom {
  margin-top: 3rem;
} .form__input-error-msg {
  width: 90%;
  margin-top: 5px;
  margin-right: auto;
  line-height: 20px;
  color: #CE4646;
  /* Customize error message style */
} .st-slider__content {
  margin: 0 auto;
  padding-bottom: 0;
} .st-slider__content .form__input-group--custom {
  margin-top: 4rem;
} .st-slider__content .form__input-label span {
  bottom: 8px;
} .st-slider__content .form__input-error-msg {
  left: 0;
} @media screen and (min-width: 769px) {
  .st-slider__content {
    width: 70%;
  }
} @media screen and (min-width: 1440px) {
  .st-slider__content {
    padding-bottom: 6rem;
  }
} .st-slider__title {
  width: 75%;
  margin-top: 2rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.56px;
} .st-slider__title--response {
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 0;
  padding-top: 0;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 2.25rem;
  letter-spacing: 0.42px;
} @media screen and (min-width: 769px) {
  .st-slider__title--response {
    padding-top: 0;
    font-size: 2.3rem !important;
  }
} @media screen and (max-width: 350px) {
  .st-slider__title {
    width: 90%;
    font-size: 2.1875rem;
    line-height: 3rem;
  }
} @media screen and (min-width: 1000px) {
  .st-slider__title {
    width: 80%;
    font-size: 3.75rem;
    line-height: 78px;
    letter-spacing: 0.96px;
  }
} .st-slider__question {
  width: 75%;
  margin-top: 2rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 600;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.56px;
} @media screen and (max-width: 350px) {
  .st-slider__question {
    width: 90%;
    font-size: 2.1875rem;
    line-height: 3rem;
  }
} @media screen and (min-width: 600px) {
  .st-slider__question {
    width: 90%;
  }
} @media screen and (min-width: 1000px) {
  .st-slider__question {
    width: 80%;
    font-size: 2rem !important;
    line-height: 2.8125rem !important;
    letter-spacing: 0.96px;
  }
} .st-slider__indication {
  margin: 2rem 0;
  padding: 0;
  font-size: 1.125rem;
  line-height: 1.75rem;
  text-align: center;
  letter-spacing: 0.29px;
} .st-slider__paragraph {
  width: 90%;
  margin: auto;
  font-size: 1.625rem;
  font-weight: bold;
  line-height: 2rem;
  color: #041655;
  text-align: center;
  letter-spacing: 2.6px;
} @media screen and (max-width: 1280px) {
  .st-slider__paragraph {
    font-size: 1.125rem;
    letter-spacing: 1.8px;
  }
} .st-slider__navigation {
  gap: 2rem;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 3rem 0;
  background-color: #fff;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .st-slider__navigation > * {
    margin: calc(2rem / 2);
  }
} .st-slider__navigation--started {
  background-color: transparent;
} @media screen and (max-width: 350px) {
  .st-slider__navigation {
    gap: 1rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .st-slider__navigation > * {
      margin: calc(1rem / 2);
    }
  }
} @media screen and (min-width: 600px) {
  .st-slider__navigation {
    gap: 30%;
    justify-content: center;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .st-slider__navigation > * {
      margin: calc(30% / 2);
    }
  }
} .input__input-label {
  cursor: pointer;
  width: 100%;
  padding: 1.2rem 3rem;
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  background: #fff;
  border: 0.3rem solid #041655;
  border-radius: 3rem;
  transition: all 0.2s;
} .input__input-label:hover {
  color: #fff;
  background-color: #041655;
} .input-label__option {
  cursor: pointer;
} .input-label__option-text {
  padding-top: 1rem;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
} .st-slider-result .st-slider__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  width: 85%;
} .st-slider-result .st-slider__content > * {
  grid-column-end: 3;
  grid-column-start: 1;
} .st-slider-result .st-slider__content .st-slider__indications {
  max-width: 52ch;
  margin-top: 1rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.29px;
} @media screen and (max-width: 768px) {
  .st-slider-result .st-slider__content .st-slider__indications {
    max-width: 30ch;
    line-height: 1.75rem;
  }
} @media screen and (min-width: 600px) {
  .st-slider-result .st-slider__content {
    width: 80%;
  }
} @media screen and (min-width: 768px) {
  .st-slider-result .st-slider__content .form__input-group.col-left {
    grid-column-end: 2;
    grid-column-start: 1;
    margin-bottom: 2rem;
  }
  .st-slider-result .st-slider__content .form__input-group.col-right {
    grid-column-end: 3;
    grid-column-start: 2;
    margin-bottom: 2rem;
  }
} @media screen and (min-width: 1000px) {
  .st-slider-result .st-slider__content {
    width: 60%;
  }
} .st-slider__footer-disclaimer {
  margin-bottom: 0;
  padding-right: 2rem;
  padding-left: 2rem;
  font-size: 1.125rem;
  line-height: 1.8125rem;
  text-align: center;
  letter-spacing: 0.29px;
} .st-slider__footer-disclaimer--last {
  margin-bottom: 2rem;
} .input__group {
  margin: 3rem 0;
} .start-step .st-slide-next {
  justify-content: center;
  width: 80%;
  height: 65px;
  margin: 3rem auto;
  padding: 0;
} @media screen and (min-width: 600px) {
  .start-step .st-slide-next {
    width: 50%;
  }
} @media screen and (min-width: 1200px) {
  .start-step .st-slide-next {
    width: 40%;
  }
} .ages-step .input__group {
  grid-template-columns: 1fr 1fr;
  justify-items: center;
} .ages-step .input__group .input__group-option {
  width: 60%;
} @media screen and (max-width: 600px) {
  .ages-step .input__group .input__group-option:last-child {
    grid-column-end: 3;
    grid-column-start: 1;
    width: 32%;
  }
} @media screen and (min-width: 600px) {
  .ages-step .input__group {
    grid-template-columns: 1fr 1fr 1fr;
    width: 80%;
    margin: auto;
  }
  .ages-step .input__group .input__group-option {
    width: 70%;
  }
} .issues-step .input__group {
  grid-template-columns: repeat(2, 2fr);
  justify-items: center;
  width: 70%;
  margin: auto;
} .issues-step .input__group .input__group-option {
  width: 85%;
} .issues-step .input__group .input-label__option-text {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.375rem;
  text-transform: none;
  letter-spacing: 0.29px;
} @media screen and (min-width: 600px) {
  .issues-step .input__group {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 85%;
    margin: auto;
  }
  .issues-step .input__group .input__group-option {
    width: 80%;
  }
} @media screen and (min-width: 1400px) {
  .issues-step .input__group {
    width: 68%;
    margin: auto;
  }
  .issues-step .input__group .input__group-option {
    width: 90%;
  }
} .issues-step .st-slider__content {
  padding-bottom: 0;
} .issues-step .st-slider__footer-disclaimer:nth-child(3) {
  margin-bottom: 2rem;
} @media screen and (min-width: 1000px) {
  .issues-step .st-slider__footer-disclaimer:nth-child(3) {
    padding-bottom: 6rem;
  }
} .more-symptoms-step .st-slider__content {
  padding-bottom: 0;
} @media screen and (min-width: 1200px) {
  .radios-step.whois-step .input__input-label {
    width: 55%;
    margin-right: auto;
    margin-left: auto;
  }
} .radios-step.symptoms-step .st-slider__content {
  padding-bottom: 0;
} @media (min-width: 600px) and (max-width: 1000px) {
  .radios-step.symptoms-step .input__group-radio {
    width: 80%;
  }
} .radios-step .input__group {
  gap: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 0 3rem;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .radios-step .input__group > * {
    margin: calc(0.5rem / 2);
  }
} @media screen and (min-width: 768px) {
  .radios-step .input__group {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
} @media screen and (min-width: 1200px) {
  .radios-step .input__group {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
} .options-step .input__group {
  display: grid;
} .input__group-radio {
  width: 85%;
} @media (min-width: 600px) and (max-width: 1000px) {
  .input__group-radio {
    width: 60%;
  }
} .input__input-radio[type=radio],
.input__input-radio[type=checkbox] {
  width: 0;
  height: 0;
  visibility: hidden;
} .input__input-radio[type=radio]::before,
.input__input-radio[type=checkbox]::before {
  display: none;
} .input__input-radio[type=radio]:checked ~ .input__input-label,
.input__input-radio[type=checkbox]:checked ~ .input__input-label {
  position: relative;
  display: flex;
  justify-content: center;
  color: #fff;
  background-color: #041655;
} .input__input-radio[type=radio]:checked ~ .input__input-label::after,
.input__input-radio[type=checkbox]:checked ~ .input__input-label::after {
  content: url("/assets/images/symptom-checker/check.svg");
  position: absolute;
  top: 50%;
  right: 1.5rem;
  transform: translateY(-50%);
} .input__input-option[type=radio],
.input__input-option[type=checkbox] {
  width: 0;
  height: 0;
  visibility: hidden;
} .input-label__option-img {
  width: 100%;
  border: 4px solid #fff;
  border-radius: 100%;
  transition: 0.3s all ease-in-out;
} .input-label__option-img:hover {
  border-color: #041655;
} .no-hover.input-label__option-img:hover {
  border-color: #fff;
} .input__input-option[type=radio]:checked ~ .input-label__option .input-label__option-img,
.input__input-option[type=checkbox]:checked ~ .input-label__option .input-label__option-img {
  border-color: #041655;
} .input__group-checkbox {
  gap: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .input__group-checkbox > * {
    margin: calc(1rem / 2);
  }
} .input__input-checkbox[type=checkbox] {
  width: 1.3rem;
  height: 1.3rem;
  background-color: #fff;
  border: 1.2px solid #041655;
} .input__input-checkbox--issue {
  font-size: 18px;
  font-weight: 500;
} .st-slider__footer .input__input-checkbox::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16" fill="none"><rect x="0.5" y="0.5" width="15" height="15" rx="1.5" fill="none" stroke="none"/><path d="M3.63672 8.36341L6.90945 11.2725L13.0913 4.72705" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  transform: translate(-1px, 1px);
  color: #fff;
} .st-slider__footer .input__input-checkbox:checked {
  background-color: #3d43bf;
} .form__input-input-confirmation::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16" fill="none"><rect x="0.5" y="0.5" width="15" height="15" rx="1.5" fill="none" stroke="none"/><path d="M3.63672 8.36341L6.90945 11.2725L13.0913 4.72705" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  transform: translate(-1px, 1px);
  color: #fff;
} .form__input-input-confirmation:checked {
  background-color: #3d43bf !important;
} .st__input-radios {
  gap: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .st__input-radios > * {
    margin: calc(2rem / 2);
  }
} @media screen and (min-width: 600px) {
  .st__input-radios {
    gap: 8rem;
    flex-direction: row;
    width: 100%;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .st__input-radios > * {
      margin: calc(8rem / 2);
    }
  }
} @media screen and (min-width: 1000px) {
  .st__input-radios {
    gap: 10rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .st__input-radios > * {
      margin: calc(10rem / 2);
    }
  }
} .st__input-input[type=radio] {
  width: 2rem;
  height: 2rem;
  background-color: #fff;
  border: 2px solid currentcolor;
  border-color: #3d43bf;
} .st__input-input[type=radio]::before {
  width: 75%;
  height: 75%;
  background-color: #3d43bf;
  box-shadow: none;
} .st__input-input[type=radio]:hover {
  cursor: pointer;
} .st__input-radio {
  gap: 2rem;
  display: flex;
  align-items: center;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .st__input-radio > * {
    margin: calc(2rem / 2);
  }
} @media screen and (min-width: 600px) {
  .st__input-radio {
    gap: 1rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .st__input-radio > * {
      margin: calc(1rem / 2);
    }
  }
} .st__input-label {
  font-size: 1.1rem;
  font-weight: 600;
  color: #041655;
  text-transform: uppercase;
} .st__input-label:hover {
  cursor: pointer;
} .st__know {
  width: 90%;
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  padding: 3rem;
  text-align: center;
  background-color: #fff;
} .st__know--title {
  margin-bottom: 0.5rem;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 2.375rem;
  color: #041655;
  letter-spacing: 0.35px;
} .st__know--content {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #383838;
  letter-spacing: 0.2px;
} .st__know--link {
  font-size: 1.125rem;
  font-weight: 600;
} @media screen and (min-width: 600px) {
  .st__know {
    width: 85%;
    padding: 2rem;
  }
} @media screen and (min-width: 1000px) {
  .st__know {
    width: 100%;
    margin-bottom: 4rem;
    padding: 1rem;
  }
  .st__know--title {
    font-size: 1.625rem;
  }
  .st__know--content {
    font-size: 1.25rem;
  }
  .st__know--link {
    font-size: 1.25rem;
  }
} @media screen and (min-width: 1400px) {
  .st__know {
    width: 75%;
    margin-bottom: 4rem;
    padding: 1rem;
  }
} .st_slider__select {
  display: flex;
  justify-content: center;
} .st_slider__select .form__input-error-msg {
  position: unset;
} .st-select {
  display: flex;
  flex-direction: column;
  width: 100%;
} @media screen and (min-width: 758px) {
  .st-select {
    width: 70%;
  }
} @media screen and (min-width: 1000px) {
  .st-select {
    width: 50%;
  }
} .nice-select {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  width: 90%;
  height: 4.1875rem;
  margin-right: auto;
  margin-left: auto;
  background-color: white;
  border: 1px solid #041655;
  border-radius: 3.125rem;
  /* &::before {
    content: ' ';

    position: absolute;
    z-index: 1;
    top: 50%;
    left: -1px;

    display: none;

    width: 100.5%;
    height: 51%;

    background-color: white;
  } */
  /* &.open::before {
    display: block;
  } */
} .nice-select::after {
  z-index: 2;
  top: 0;
  right: 1.25rem;
  bottom: 0;
  width: 0.75rem;
  height: 0.75rem;
  margin-top: auto;
  margin-bottom: auto;
  border-color: #041655;
  border-right-width: 0.1875rem;
  border-bottom-width: 0.1875rem;
} .nice-select .option.selected.focus {
  color: #041655;
  background-color: rgba(173, 218, 232, 0.2862745098);
} .nice-select.open::after {
  transform: rotate(45deg);
} .nice-select .nice-select-dropdown {
  margin-top: -35px;
} .nice-select.open .nice-select-dropdown {
  z-index: 1;
  overflow: hidden;
  width: 100%;
  border-top: none;
  border-radius: 0 0 40px 40px;
} .nice-select li[data-value] {
  padding: 1.4375rem 2.5rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.6875rem;
  color: #041655;
  white-space: normal;
} .nice-select .option.disabled {
  display: none;
} .nice-select .option:hover {
  background-color: rgba(181, 220, 232, 0.2392156863);
} .nice-select .list {
  overflow-x: hidden;
  border-radius: 0;
} .nice-select .current {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 0 2.3rem;
  font-weight: 600;
  color: #737373;
  background-color: white;
  border: 1px solid #041655;
  border-radius: 3.125rem;
} .nice-select .current.valid-selection {
  color: #041655;
} .nice-select li:nth-child(2) {
  padding-top: 3rem;
} .form__input-group--checkbox {
  gap: 1rem;
  display: flex;
  margin-top: 3.5rem;
  margin-bottom: 2rem;
  font-size: 1.1rem;
  font-weight: 500;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .form__input-group--checkbox > * {
    margin: calc(1rem / 2);
  }
} .form__input-group--checkbox input {
  width: 20px;
  height: 20px;
  margin-top: 6px;
  border: 1px solid #041655;
} .form__input-selection select {
  width: 300px;
  margin: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
  border: 1px solid #041655;
  border-radius: 3rem;
} .form__input-selection option {
  padding-top: 1rem;
  padding-bottom: 1rem;
} .st-slider__navigation--results {
  gap: 0;
  width: 85%;
  margin-right: auto;
  margin-left: auto;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .st-slider__navigation--results > * {
    margin: calc(0 / 2);
  }
} .st-slider__navigation--results::before, .st-slider__navigation--results::after {
  content: " ";
  flex: 1;
  height: 5px;
  margin: auto 0;
  background-color: #bac6e1;
  border-radius: 5rem;
} .st-btn-submit {
  position: relative;
  display: flex;
  justify-content: center;
  width: 70%;
  height: 70px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
} .st-btn-submit:hover {
  color: #fff;
  background-color: #041655;
  border-color: #041655;
} .st-btn-submit:disabled {
  opacity: 0.65;
} @media screen and (min-width: 600px) {
  .st-btn-submit {
    width: 60%;
  }
} @media screen and (min-width: 1000px) {
  .st-btn-submit {
    width: 45%;
  }
} @media screen and (min-width: 1300px) {
  .st-btn-submit {
    width: 30%;
  }
} .st-results__arrow {
  cursor: pointer;
} .st-results__arrow-cta {
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
} .st-results__arrow-icon {
  width: 1.5rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
} .st-results-download {
  margin-bottom: 3rem;
} .st-results-download-cta {
  gap: 1rem;
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .st-results-download-cta > * {
    margin: calc(1rem / 2);
  }
} @media screen and (min-width: 1024px) {
  .st-results-download-cta {
    margin-right: 10%;
  }
} .st-results-download-icon {
  width: 45px;
} .form__input-label-confirmation {
  width: 95%;
  font-weight: 500;
  line-height: 1.5rem;
  color: #041655;
} .form__input-label-confirmation .form__input-error-msg {
  position: relative;
  display: block;
} @media screen and (max-width: 768px) {
  .form__input-label-confirmation {
    line-height: 1.75rem;
  }
} .st-results-card {
  width: 80%;
  margin-right: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  box-shadow: 0.3rem 0.3rem 5rem 0 rgba(4, 22, 85, 0.15);
} .st-results-card__header {
  display: flex;
  justify-content: center;
  padding-top: 2.5rem;
  padding-bottom: 1rem;
  background-color: #bac6e1;
} .st-results-card__header-age {
  margin-right: auto;
  padding-left: 1rem;
  text-align: left;
} @media screen and (min-width: 1000px) {
  .st-results-card__header {
    justify-content: flex-start;
    padding-left: 3rem;
  }
} .st-results-card__age-label {
  font-size: 1.2rem;
} @media screen and (min-width: 400px) {
  .st-results-card__age-label {
    font-size: 1.5rem;
  }
} @media screen and (min-width: 600px) {
  .st-results-card__age-label {
    font-size: 2rem;
  }
} .st-results-card__age {
  font-size: 1.2rem;
  font-weight: 700;
} @media screen and (min-width: 400px) {
  .st-results-card__age {
    font-size: 1.5rem;
  }
} @media screen and (min-width: 600px) {
  .st-results-card__age {
    font-size: 2rem;
  }
} .st-results-card__label {
  width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2rem;
  padding-bottom: 0.8rem;
  font-weight: 600;
  color: #041655;
  text-transform: uppercase;
  border-bottom: 4px solid #3d43bf;
} @media screen and (min-width: 600px) {
  .st-results-card__label {
    width: 80%;
  }
} .st-results-card__symptoms-list {
  width: 85%;
  margin-top: 1.5rem;
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  list-style: disc;
} .st-results-card__symptoms-list-item {
  margin-left: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  list-style-position: outside;
  list-style-type: disc;
} @media screen and (min-width: 600px) {
  .st-results-card__symptoms-list-item {
    margin-left: 1rem;
  }
} @media screen and (min-width: 600px) {
  .st-results-card__symptoms-list {
    width: 70%;
  }
} .st-results-card__level-alp {
  width: 85%;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 4rem;
  margin-left: auto;
} @media screen and (min-width: 600px) {
  .st-results-card__level-alp {
    width: 70%;
  }
} .st-results__disclaimer {
  width: 80%;
  margin-bottom: 3rem;
} .form__privacy-links {
  display: flex;
  justify-content: space-between;
  margin-top: 2.5rem;
  margin-right: 20px;
} @media screen and (min-width: 600px) {
  .form__privacy-links {
    gap: 1.5rem;
    justify-content: flex-start;
    margin-top: 1rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .form__privacy-links > * {
      margin: calc(1.5rem / 2);
    }
  }
} .form__privacy-link {
  text-decoration: underline;
} .st-result-view {
  display: none;
} .required-field {
  margin-left: 2rem;
  font-size: 1.1rem;
  font-weight: 600;
  font-style: italic;
  color: #041655;
}